uuid: 687791d0-0f36-4bea-9715-5c81b28f1210
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.twitter_counter_up.field_counter_ups_ref
    - field.field.paragraph.twitter_counter_up.field_section_title
    - field.field.paragraph.twitter_counter_up.field_twitter_snippet
    - field.field.paragraph.twitter_counter_up.field_upload_twitter_background
    - paragraphs.paragraphs_type.twitter_counter_up
  module:
    - advanced_text_formatter
    - entity_reference_revisions
    - image
id: paragraph.twitter_counter_up.default
targetEntityType: paragraph
bundle: twitter_counter_up
mode: default
content:
  field_counter_ups_ref:
    type: entity_reference_revisions_entity_view
    weight: 3
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_section_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_twitter_snippet:
    weight: 2
    label: hidden
    settings:
      trim_length: '0'
      word_boundary: '1'
      filter: drupal
      format: full_html
      allowed_html:
        - a
        - b
        - br
        - dd
        - dl
        - dt
        - em
        - i
        - li
        - ol
        - p
        - strong
        - u
        - ul
      ellipsis: 0
      use_summary: 0
      token_replace: 0
      autop: 0
    third_party_settings: {  }
    type: advanced_text
    region: content
  field_upload_twitter_background:
    weight: 1
    label: hidden
    settings:
      image_style: ''
    third_party_settings: {  }
    type: image_url
    region: content
hidden: {  }
